
/* Class = "NSPopoverTouchBarItem"; collapsedRepresentationLabel = "View As"; ObjectID = "Cfr-uO-0pt"; */
"Cfr-uO-0pt.collapsedRepresentationLabel" = "Anzeigen als";

/* Class = "NSButtonCell"; title = "New Sibling"; ObjectID = "eOr-gu-55S"; */
"eOr-gu-55S.title" = "Neues Geschwister";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "wme-WX-TDE"; */
"wme-WX-TDE.title" = "Löschen";

/* Class = "NSButtonCell"; title = "New Child"; ObjectID = "yvF-Nw-k9m"; */
"yvF-Nw-k9m.title" = "Neues Kind";
